/* ------- checkout_confirmation.php --------- */

div#checkoutConfirmation  {  
  margin: 0px 20px 30px 30px ;
  width:630px;
  }


div#checkoutConfirmation h1  {  
  font-size:13pt; 
  margin:0px 0px 35px 0px;
  }

div#checkoutConfirmation h3 {  
  font-size:9pt; 
  margin:0px 0px 10px 0px;
  padding:3px 0px 3px 0px;
  width:630px;
  color:#003366;
  border-bottom:dashed 1px #003366;
}

div#checkoutConfirmation h4  { 
  font-size:10pt; 
}
#checkoutConfirmation input.submitBt { 
border:solid 1px #CCCCCC;  width:180px;
}


div#checkoutConfirmation table  {  
  font-size:1em;
  width:100%;
  margin: 1em 0 1em 0;
  border-collapse: collapse;
}

div#checkoutConfirmation table thead th  {  
  vertical-align: bottom; 
  border: 1px solid gray;  
  white-space: normal;
background-color:#F2F5F7;
}

div#checkoutConfirmation table tbody td  {  
  vertical-align: middle; 
  border: 1px solid gray;  
  white-space: normal;
}

div#checkoutConfirmation table tbody td.otTtitle  {
  text-align:right;
  border: 0px solid gray;   
}

div#checkoutConfirmation .paymentInformation {
}


div#enteteBDC {
display:none;
}